Desktop: Third-party gadgets that use HTTPS do not load after upgrade

From DocWiki

Jump to: navigation, search

Desktop: Third-party gadgets that use HTTPS do not load after upgrade

Problem Summary After an upgrade, third-party gadgets that use HTTPS do not load.
Error Message There were issues rendering this gadget.javax.net.ssl.SSLPeerUnverifiedException: peer not authenticated
Possible Cause Third-party gadgets that use HTTPS require that certificates are added to the Finesse truststore. These certificates may have been corrupted during the upgrade.
Recommended Action Upload the certificates required for the gadgets again. For more information, see the procedure "Add certificate for HTTPS gadget in the Cisco Finesse Administration Guide.
Release Release 10.0(1)
Associated CDETS # None


Rating: 2.0/5 (1 vote cast)

Personal tools